{% extends "skeleton.twig" %}

{% block body %}
    {% include "header.twig" %}

    <div class="container">
        <div class="row">
            <div class="col-9">
                <main role="main" class="py-3">
                {% block content %}{% endblock %}
                </main>
            </div>
            <div class="col-3">
                {% include "sidebar.twig" %}
            </div>
        </div>
    </div>

    {% include "footer.twig" %}
{% endblock %}
